/* dynaXML CONTENT stylesheet */
* {
	box-sizing: border-box;
}
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-track {
    background: #f7f7f7; 
}
::-webkit-scrollbar-thumb {
    background: #444; 
	border-radius:1px;
}
/* page layout */
div.bbar{
	position:fixed;
	margin: 0;
	padding:0 7px;
	top:40px;
	right:0;
	left:0;
	height:24px;
	text-align:center;
	font-size:0.5em;
	background:#fff;
	color:#333;
	font-weight:bold;
	display:flex;
	justify-content: space-between;
	border-bottom:1px solid #a00;
}
div.bbar form, div.bbar form * {
	font-size:15px;
	line-height:20px;
}
div.bbar form {
	display:flex;
	justify-content: space-between;
}
input[type='text'] {
	height:20px;
	display: block;
	border: 1px solid #a00;
	font-weight:normal;
	border-radius:1px;
    margin: 0;
}

div.bbar span {
	font-size:12px;
	font-weight: normal;
}

header input[type='submit'] {
    display: block;
	border: 1px solid #a00;
	height:20px;
	line-height:20px;
	font-size:15px;
	padding: 0 3px;
	border-radius:1px;
    margin: 0 0 0 10px;
    background: #a00;
    color: #fff !important;
    cursor: pointer;
    text-align: center;
}

#docframe{
	position:fixed;
	top:65px;
	right:0;
	left:0;
	height:calc(100% - 65px);
	display:flex;
}

#toc {
   margin: 0;
   overflow-y:scroll;
   overflow-x:hidden;
   width:25%;
   min-width:25%;
   height: 100%;
   resize: horizontal;
   padding: 0 0 50px 5px;
}

#doctexts {
	width:75%;
	height: 100%;
	line-height: 200%;
	overflow-y:scroll;
	overflow-x:hidden;
}
#doctexts h1,#doctexts h2,#doctexts h3 {
	margin-left:5px;
	font-size:1em;
	line-height:1em;
}
#doctexts h4,#doctexts h5,#doctexts h6 {
	margin-left:10px;
	font-size:0.8em;
	line-height:0.8em;
}
#content1, #content2 {
	margin: 0;
	border-left:1px solid #a00;
	width:50%;
	height:auto;
}

/* TOC*/
#toc *{
	font-size: small;
}

table.title {
   font-weight: bold;
}

table.toc-line {
   width: 1000px;
}

table.toc-line td {
	padding: 4px;
}

.toc table td {
	padding: 3px;
	/*border: 1px solid #ccc;*/
}

.toc table .l1 {
}

td.hits {
   text-align: right;
   vertical-align: top;
}

td.expand {
   width: 15px;
   text-align: center;
	 vertical-align: top;
}

td.expand img {
	margin-top: 3px;
}

td.divnum {
   text-align: right;
   vertical-align: top;
   font-weight: bold;
   width: 30px;
}

td.head {
   vertical-align: top;
	 white-space: nowrap;
}
td.head.book{
	font-variant: small-caps;
	font-size:90%;
}
td.section, td.section a {
	font-size:80%;
	font-style: italic;
}

.hit-count {
   color: red;
}

.toc-hi {
   background-color: #ddd;
   font-weight: bold;
}

div.navbar {
	display:flex;
	justify-content:space-between;
	margin:0;
	padding:0 2px;
}

div.navbar a {
	display:inline-block;
	font-weight:bold !important;
	font-size:1.5em !important;
	margin:0 10px;
	padding:0;
}
div.navbar a:hover {
	text-decoration:underline;
}
/* citation popup */
.container {
	background-color: #fff;
	border: 1px solid #333;
	height: 100%;
	padding: 10px;
}

/* inline elements etc. */

a {
color: #333;
text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

div.bbar a, div.bbar input[type='submit'] {color:#333;}

td.hits {
	width:15px;
	overflow:hidden;
}
.hit  {
background-color: #ddd; 
color: #700; 
font-weight: bold;
}

.subhit, .term {
color: red;
font-weight: bold;
text-decoration:none;
}

.hitsection  {
display: inline-block;
position:relative;
}

.hitsection a{
	display:none;
}
.hitsection:hover a{
	display:inline;
	position: absolute;
	top:0px;
	color:#3a9 !important;
	font-weight:bold;
	font-size:1.5em;
}

.hitsection:hover a:not(:last-of-type){
	left: 0;
}
.hitsection:hover a:last-of-type{
	right: 0;
}
div.content .book,  div.content h1,  div.content h2,  div.content h3,  div.content h4,  div.content h5,  div.content h6 {
	font-weight:bold;
	text-align:center;
}

/* For Note popups */
a.nlk{
vertical-align: super;
font-size: 80%;
position:relative;
}
a.nlk span { display: none; color: #fff; }
 
a:hover span:not(.term) { 
display: block; 
position: fixed; 
width: 100%; 
background: #a00; 
top: 65px; 
left: 0; 
color: #fff; 
font-size: 120%; 
padding: 2%; 
z-index:10;
}

/* PL Columns */
span.MCN {
font-size: 77%;
color: #ddd;
}
/* PL notes -- inline and onclick */
div.MNBody {
display: none;
}

